[WF-Infra] Website Help

Philippe Jadin philippe at 123piano.com
Wed Oct 10 17:41:36 PDT 2001


> I thought we were going to stick with established standards.  I don't believe that we should support browsers that are too retarded to follow them.

Is netscape 4.xx too retarded ? It's a real pain to do something that
work in it.

Still imho it's important to support netscape 4. If you do something
standard compliant with css for instance, it most probably won't work in
netscape.

Note that it's only a single template file that can be changed whenever
we want.

I'll stick with simple tables and css where needed. I target html 4
transitional, because it's the most compatible for now.

Any comment ?

Philippe



More information about the Infra mailing list